<?php

namespace App\Filament\Resources\PaymentOrder\PaymentOrders\Pages;

use Filament\Actions\CreateAction;
use App\Filament\Resources\PaymentOrder\PaymentOrders\PaymentOrders\PaymentOrderResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListPaymentOrders extends ListRecords
{
    protected static string $resource = PaymentOrderResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
